1:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
2:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
4:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
6:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
8:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
10:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
14:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
20:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
21:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
22:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
28:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
30:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
1001:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xygame.6yuan:
  goods101: true
 com.xygame.12yuan:
  goods102: true
 com.xygame.30yuan:
  goods103: true
 com.guiyangmj15.goods101:
  goods101: true
 com.guiyangmj15.goods102:
  diamonds120: true
  goods20: true
  goods102: true
 com.guiyangmj15.goods103:
  diamonds120: true
  goods20: true
  goods103: true
 xinyuegame.1:
  goods140: true
 xinyuegame.2:
  goods141: true
 xinyuegame.3:
  goods142: true
 xinyuegame.4:
  goods143: true
 xinyuegame.5:
  goods144: true
 xinyuegame.6:
  goods145: true
 xinyuegame.7:
  goods146: true
1002:
 com.xinyue.jilinmj.goods2:
  goods18: true
 com.xinyue.mahjong.goods2:
  goods18: true
 com.xinyue.henan.goods2:
  goods18: true
 com.xinyue.qipai.goods2:
  goods18: true
 com.xinyue.jilinmj.goods3:
  goods19: true
 com.xinyue.mahjong.goods3:
  goods19: true
 com.xinyue.henan.goods3:
  goods19: true
 com.xinyue.qipai.goods3:
  goods19: true
 com.xinyue.jilinmj.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.mahjong.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.henan.goods1:
  goods20: true
  goods21: true
  goods22: true
 com.xinyue.qipai.goods1:
  goods20: true
  goods21: true
  goods22: true
